# Generated by Django 3.0.2 on 2020-12-20 14:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0057_auto_20201220_1545'),
    ]

    operations = [
        migrations.RenameField(
            model_name='nourrissement',
            old_name='Qte',
            new_name='qte',
        ),
    ]
